{% extends "@stable/content/page-title.html.twig" %}
{#
/**
 * Make page titles larger by adding a class (where size 1 is the largest).
 */
#}
{% set title_attributes = title_attributes.addClass("is-size-4 is-size-3-tablet is-size-2-desktop is-size-1-widescreen") %}
